cancel
Showing results for 
Search instead for 
Did you mean: 
clearpoint
Level 7

Unable to update ePO 5.1 to 5.1.3

I was unable to update ePO 5.1 to 5.1.3. I get the message during installation: "McAfee Quarantine Manager 7.1.0.1486 (MQM_____7100) - requires McAfee Quarantine Manager 7.1.1.1595." and "McAfee Quarantine Manager 7.1.0.1486 (MQM71Reports) - requires McAfee Quarantine Manager 7.1.1.1595."


I tried removing both extensions instead, but cannot remove MQM71Reports and got this message:  "Message: an error occurred while trying to uninstall the extension MQM71Reports".  And of course I tried updating Quarantine Manager, but that didn't work either because it's supported on current ePO version. 


Can anyone help?

0 Kudos
3 Replies
frank_enser
Level 12

Re: Unable to update ePO 5.1 to 5.1.3

Yes, it's not possible to uninstall the MQM extension, but you can manually remove it. See KB79444. And be sure to have a functional backup of your ePO and database.

0 Kudos
mand
Level 7

Re: Unable to update ePO 5.1 to 5.1.3

Clearpoint have you been able to remove those extensions? i have the same issue at the moment. I have tried Frank Enser link but doesnt work for me.

0 Kudos
mgoutah
Level 7

Re: Unable to update ePO 5.1 to 5.1.3

It worked with me.

but I had to change this script

Select * from OrionExtensions
  Where Name = ‘MQM7REPORTS’
Delete from OrionExtensions
  Where Name = ‘MQM7REPORTS’

To:

Select * from OrionExtensions

Where Name = 'MQM71Reports'

delete from OrionExtensions

Where Name = 'MQM71Reports'

0 Kudos